[![Build Status](https://travis-ci.org/ltheinrich/stors.svg?branch=master)](https://travis-ci.org/ltheinrich/stors)

# Stors
File storage database

## What is Stors?
Stors is a file storage database written in Rust.

It stores files or large amounts of data.

## Building from source
Requirements:
 - Git >= 2.11
 - Rust >= 1.33
 - Cargo >= 1.33

Clone from Git
> git clone https://github.com/ltheinrich/stors && cd stors

Build using Cargo
> cargo build --release

The binaries are `./target/release/stors` for the Stors server and `./target/release/stors-cli` for the Stors CLI.

*The build.sh is only used to cross-compile new releases.*
