#!/bin/bash
cargo clean
cargo build --release --target x86_64-unknown-linux-gnu
cargo build --release --target aarch64-unknown-linux-gnu
cargo build --release --target arm-unknown-linux-gnueabihf
cargo build --release --target x86_64-pc-windows-gnu
mkdir ./target/bin && cd $_
cp ../x86_64-unknown-linux-gnu/release/stors stors-linux-x86_64 && mv ../x86_64-unknown-linux-gnu/release/stors-cli stors-cli-linux-x86_64
cp ../aarch64-unknown-linux-gnu/release/stors stors-linux-aarch64 && mv ../aarch64-unknown-linux-gnu/release/stors-cli stors-cli-linux-aarch64
cp ../arm-unknown-linux-gnueabihf/release/stors stors-linux-arm && mv ../arm-unknown-linux-gnueabihf/release/stors-cli stors-cli-linux-arm
cp ../x86_64-pc-windows-gnu/release/stors.exe stors-windows-x86_64.exe && mv ../x86_64-pc-windows-gnu/release/stors-cli.exe stors-cli-windows-x86_64.exe
for binary in ./stors-*; do gpg -ab $binary; done && cd ../..
